{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Login</title>
{% endblock meta %}
{% load crispy_forms_tags %}
{% block content %}
<form method="POST" class="form-group">
    {% csrf_token %}
    {{ form|crispy }}
    <p>Belum punya akun? Buat akun <a href="/register/">disini</p>
    <button type="submit" class="btn btn-success">Login</button>
</form>
{% endblock content %}